[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Powerpoint equiv. for Linux?

G. Kapetanios writes:

> mgp is in the japan site, but it needs vflib >= 2.22
> I can't seem to find vflib

Did you check out the japanese site?  I'd assume that the library
is available there, too.



If you come from outside of Finland, you live in wrong country
	-- motd of irc.funet.fi

Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: